.img-hover {
    position: relative;
    overflow: hidden;
}
.img-hover img {
    position: relative;
    height: 100%;
    width: 100%;
    transform: scale(1);
    transition-property: transform, -webkit-transform !important;
    transition-duration: .8s !important;
    transition-timing-function: cubic-bezier(.23, 1, .32, 1) !important;
    transition-delay: 0s !important;
}
.img-hover:hover img {
    transform: scale(1.1) !important;
    transition: transform !important;
    transition-duration: 1s !important;
}